# Uses of Interface
org.apache.zookeeper.test.system.Instance

Packages that use Instance
Package
Description
org.apache.zookeeper.test.system

## Uses of Instance in org.apache.zookeeper.test.system

Classes in org.apache.zookeeper.test.system that implement Instance
Modifier and Type
Class
Description
`static class`
`GenerateLoad.GeneratorInstance`
`class`
`SimpleClient`
The client that gets spawned for the SimpleSysTest
Method parameters in org.apache.zookeeper.test.system with type arguments of type Instance
Modifier and Type
Method
Description
`String`
InstanceManager.`assignInstance(String name, Class<? extends Instance> clazz, String params, int weight)`
`void`
BaseSysTest.`configureClients(int count, Class<? extends Instance> clazz, String params)`